<style type="text/css"> 
.center img {        
  display:block;
  margin-left:auto;
  margin-right:auto;
  width: 50%;
}
div.container4 {
    height: 10em;
    position: relative }
div.container4 p {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) }

.banner { border: 0; 
          height=120;
          width=780; 
          margin-left: auto;
          margin-right: auto;
}

.picture {font: 11px/1.4em Arial, sans-serif; } 
.pictureimg {
	vertical-align: middle;
        width:250;
        height:188;
        border-radius:5px;
	border:15px ridge #000000; 
} 
.border-padback {
	border:10px ridge #000000; 
        border-radius:5px;
        box-shadow:25px 25px 10px #592D00; 
	
/** padding:15px; 
	background-image: url(bg/wood014.jpg); **/
	margin: auto;
}
right { margin: 0.5em 0pt 0.5em 0.8em; float:right; } 
left { margin: 0.5em 0.8em 0.5em 0; float:left; } 
.style1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
        text-shadow:18px 18px 20px;
}
.style5 {
font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}

body,td,th {
	font-family: Times New Roman, Times, serif;
                
}
body {
	background-color: #FFFFFF;
	background-image:url(bg/wood024.jpg);
	color: #000000;	
	}

table{
/* Center the table, and put one blank line above and below */
margin:1em auto;
/* Highlight table row on hover */
tr:hover{
   background-color:yellow;
}
td {
   /* Borders around cells    border: solid 1px gray; */

  /* Add 2px top and bottom padding, 4px side padding in each cell */
  padding:2px 4px;
}
}
</style>
